# Copyright (c) 2015, XhiveFramework Technologies and contributors
# License: MIT. See LICENSE

import xhiveframework
from xhiveframework.model.document import Document


class CustomDocPerm(Document):
	def on_update(self):
		xhiveframework.clear_cache(doctype=self.parent)
